/*

Primary Colour: #318BCE
Secondary Colour: #83BCDE
Tertiary Colour: #D9F7FD

Alternative Primary Colour: #F13232
Alternative Secondary Colour: #CAFBDA

Primary Text Colour: #FFFFFF
Secondary Text Colour: #FFFFFF
Tertiary Text Colour: #318BCE

Alternative Primary Text Colour: #FFFFFF
Alternative Secondary Text Colour: #000000

*/
body, p,
a, a:link, a:visited, a:active,
ul, li, blockquote,
h1, h2, h3, h4, h5, h6,
td, th,
div, span,
#copyright a
{
	color:#318BCE;
}
#copyright a:hover,
a:hover
{
	color:#83BCDE;
}
body,
#container_corners,
#menu h4,
#menu ul li
{
	background-color:#318BCE;
}
#nav
{
	background-color:#83BCDE;
}
#container_corners,
#menu h4,
#menu ul li,
#menu ul li a
{
	color:#FFFFFF;
}
#nav a,
#menu ul li.submenu a:hover,
#menu ul li.subsubmenu a:hover,
#menu ul li.activepage,
#menu ul li.activepage a,
#menu a:hover h4,
#helplinks ul li a:hover
{
	color:#FFFFFF !important;
}
#menu ul li.submenu a
{
	color:#318BCE;
}
#cart h4
{
	background-color:#F13232;
	color:#FFFFFF;
}
#cart h5
{
	background-color:#CAFBDA;
	color:#318BCE;
}
#nav,
#menu ul li,
#menu #helplinks ul li,
#menu ul li.subsubmenu
{
	border-bottom-color:#D9F7FD;
}
#menu ul li a:hover,
#menu ul li.submenu a:hover,
#menu ul li.subsubmenu a:hover,
#menu ul li.activepage,
#menu a:hover h4
{
	background-color:#83BCDE !important;
}
#toolbar h4,
#details h1
{
	background-color:#83BCDE;
}
#menu ul li.submenu,
#toolbar h5,
div.disclaimer
{
	background-color:#D9F7FD;
}
#filterbar
{
	background-color:#D9F7FD;
}
#filterbar.featured
{
	background-color:#CAFBDA;
}
#breadcrumbs
{
	background-color:#D9F7FD;
}
#menu ul li.submenu
{
	color:#318BCE;
	border-bottom-color:#318BCE;
}
#toolbar h4 div,
#details h1
{
	color:#FFFFFF;
}
#menu #newsletter,
#menu #helplinks
{
	background-color:#D9F7FD;
}
input.text,
select.text,
option.text
{
	border-color:#318BCE;
}
input.button
{
	background-color:#F13232;
	color:#FFFFFF;
	border-color:#FFFFFF;
}
#content h3
{
	background-color:#D9F7FD;
	border-top-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
}
#content h3.featured
{
	color:#000000 !important;
	background-color:#CAFBDA;
}
#helplinks ul li,
#menu ul li.subsubmenu
{
	background-color:#FFFFFF;
}
#helplinks ul li a,
#menu ul li.subsubmenu a
{
	color:#318BCE;
	border-left-color:#D9F7FD;
	border-right-color:#D9F7FD;
}
/* Constants */
#container,
input.text
{
	background-color:#FFFFFF;
}
#container,
#details h2,
div.product,
#details h1,
#details #specifics
{
	border-color:#FFFFFF;
}
.standardtable tr th
{
	background-color:#83BCDE;
	color:#FFFFFF;
}
.standardtable tr td
{
	background-color:#FFFFFF;
}

.heading
{
	color:#F13232;
	border-bottom-color:#F13232;
}
strong.warning
{
	color:#FF0000;
}
/* Detail Page Specific */
#details #specifics table tr th
{
	background-color:#D9F7FD;
}
#details #specifics table tr td
{
	background-color:#FFFFFF;
}
#details div.noimage
{
	border-right-color:#FFFFFF;
	background-color:#318BCE;
}
table tr.caption td
{
	background-color:#D9F7FD !important;
}
table tr.caption td
{
	text-align:center !important;
}
#codes tr td,
#codes tr th
{
	border-color:#318BCE;
}
/* Product Grab Specific */
table.grabs tr td div.productgrab
{
	border:1px solid #FFFFFF;
}
table.grabs tr td:hover div.productgrab
{
	border:1px solid #F13232 !important;
}
div.productgrab h2
{
	color:#83BCDE;
}
table.grabs tr td.featured div.productgrab h2
{
	color:#F13232;
}
table.grabs tr td
{
	border-bottom-color:#D9F7FD;
}
table.grabs tr.featured td
{
	border-bottom-color:#F13232;
}
div.productgrab div.image,
div.productgrab div.noimage
{
	border-right:1px solid #D9F7FD;
}
table.grabs tr td.featured div.productgrab div.image,
table.grabs tr td.featured div.productgrab div.noimage
{
	border-right:1px solid #CAFBDA;
}
div.productgrab div.noimage
{
	border-right:1px solid #CAFBDA;
}
div.productgrab div.noimage
{
	background-color:#83BCDE;
}
div.productgrab:hover span
{
	background-color:#CAFBDA;
	border-color:#F13232;
}
/* Icons */
.icon
{
	background-color:#83BCDE;
	border:none;
}
/* Tabular */
table.vtable tr
{
	background-color:#FFFFFF;
}
table.vtable tr.alt
{
	background-color:#EFEFEF;
}
table.vtable tr.topborder td,
table.vtable tr td.topborder
{
	border-top-color:#F13232;
}
table.vtable tr th,
table.vtable tr.topborder th
{
	background:none !important;
	color:#318BCE !important;
}
